*
* $Id$
*
* $Log$
*
#if defined(GPAMELA_GARFIELD)
*CMZ :  3.00/00 02/05/2001  16.03.22  by  Unknown
*-- Author :    Unknown   02/05/2001
      SUBROUTINE GPTOGAR(GPXYZ,GARXYZ)
*************************************************
*
* A silly routine to convert a coordinate vector from GPAMELA sistem of
* reference, i.e. GEANT MARS, to the GARFIELD one.
*
* Please note that the GARFIELD Z-axis is oriented like the GEANT x-axis.
* so:
*      X-geant -----> Z-garfield
*      Y-geant -----> X-garfield
*      Z-geant -----> Y-garfield
*
* ... I don't even tell you author and date ......
*************************************************
      REAL GPXYZ(3),GARXYZ(3)
      GARXYZ(1) = GPXYZ(2)
      GARXYZ(2) = GPXYZ(3)
      GARXYZ(3) = GPXYZ(1)
      RETURN
      END
#endif
